
    /* Webkit */
    ::selection {
    background: #a9d3e3;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #a9d3e3;
    }





    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs.vertical .tabs-nav li.active a,
    .q_tabs.vertical.left .tab-content,
    .q_tabs.vertical.right .tab-content,
    .q_tabs.boxed .tabs-nav li.active a,
    .q_tabs.boxed .tabs-container,
    .q_accordion_holder.accordion .ui-accordion-header .accordion_mark,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .service_table_inner li {
        border-color: #f8f8f8    }

    .q_progress_bar .progress_content_outer,
    .q_progress_bars_vertical .progress_content_outer,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
    .q_accordion_holder.accordion.boxed .ui-accordion-header,
    .q_social_icon_holder .fa-stack,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_circles_holder .q_circle_inner2 {
        background-color: #f8f8f8    }

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}
span.highlight {
	background-color: #91b2c3;
}

.header_bottom,
.header_top {
	background-color: rgba(0,116,167,1);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#ffffff;
}

	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:50px;
		}
	}
	.breadcrumbs,
	.breadcrumb .current,
	.breadcrumb a{
	color:#0a0a0a;
	}
header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(0,116,167,1) !important;
}






.header_top{
	background-color: rgba(255,255,255,1);
}

	header:not(.sticky):not(.scrolled) .header_bottom{
		border-bottom: 1px solid rgba(0,116,167,1);
	}
	header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}



.content{
	margin-top: 0;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 0px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 40px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 40px !important;
        }
    }   

    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget{
    background-color: #0074a7;
    background-color: rgba(0,116,167,1);
    }







.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #9d9d9d; 		 font-size: 13px; 			font-weight: 500; 	 text-transform: capitalize;  	 letter-spacing: 0.00px;  }
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #303030 !important;
}
	.drop_down .wide .second>.inner>ul>li.sub>ul>li>a,
	.drop_down .second .inner ul li a,
	.drop_down .wide .second ul li a,
	.drop_down .second .inner ul.right li a
	{
	 padding-top: 11px; 	 padding-bottom: 11px; 
	}
	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}
	.drop_down .second .inner>ul, li.narrow .second .inner ul{
	border-style:solid;
	border-width:1px;
	}

	.drop_down .wide .second .inner>ul>li>a
	{
						font-weight: 600; 		 letter-spacing: 1px;  	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #9d9d9d;  		 font-size: 13px;  			 font-weight: 500;  	 text-transform: capitalize;  	 letter-spacing: 0.00px;  }
.drop_down .wide.icons .second i{
     color: #9d9d9d;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #303030 !important;
}









	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
	background-color: #f8f8f8; 	border: 1px solid #eeeeee; 		}

h2,
h2 a{
			font-size: 24px; 			    	}



	.separator.small,
	.wpb_column>.wpb_wrapper .separator.small {
		background-color: #818181;width: 201px;	}
	



.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled])
	{
	color: #ffffff; 	
    	border-color: #91b2c3; 
							background-color: #91B2C3; 		border-radius: 100px; 		-moz-border-radius: 100px; 		-webkit-border-radius: 100px; 		}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
	
	 border-color: #303030	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
		 background-color: #303030; 			}
	.qbutton.small{

		font-size: 11px; 								
	}
	.qbutton.big_large,
	.qbutton.big_large_full_width {

			line-height: 71px; 		height: 71px; 						
	}
	.qbutton.white{

		border-color: #91B2C3; 		color: #ffffff; 		background-color: #91B2C3; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #303030; 		color: #ffffff; 		background-color: #303030; 	}
	.testimonials_holder .flex-direction-nav a{
		border-radius: 50px;
	}
	.q_counter_holder span.counter{
			font-weight: 600; 				}
	.q_counter_holder p.counter_text{
			font-weight: 400; 					}
	.q_tabs.vertical .tabs-nav li.active a,
	.q_tabs.boxed .tabs-nav li.active a,
	.q_tabs.boxed .tabs-container
	{
	border-color: #eeeeee; 	}
	.q_tabs.vertical.left .tab-content{
	border-left-color: #eeeeee; 	}
	.q_tabs.vertical.right .tab-content{
	border-right-color: #eeeeee; 	}
	.q_tabs.vertical.left .tabs-nav li.active a{
		border-top-left-radius: 0.00px;
		-moz-border-top-left-radius: 0.00px;
		-webkit-border-top-left-radius: 0.00px;
		border-bottom-left-radius: 0.00px;
		-moz-border-bottom-left-radius: 0.00px;
		-webkit-border-bottom-left-radius: 0.00px;
	}
	.q_tabs.boxed .tabs-nav li.active a{
		border-top-left-radius: 0.00px;
		-webkit-border-top-left-radius: 0.00px;
		-moz-border-top-left-radius: 0.00px;
		border-top-right-radius: 0.00px;
		-webkit-border-top-right-radius: 0.00px;
		-moz-border-top-right-radius: 0.00px;
	}
	.q_tabs.vertical.right .tabs-nav li.active a{
		border-top-right-radius: 0.00px;
		-moz-border-top-right-radius: 0.00px;
		-webkit-border-top-right-radius: 0.00px;
		border-bottom-right-radius: 0.00px;
		-moz-border-bottom-right-radius: 0.00px;
		-webkit-border-bottom-right-radius: 0.00px;
	}
	.q_tabs.vertical .tabs-nav li.active a,
	.q_tabs.boxed .tabs-nav li.active a
		{
			border-width: 1px;
		}

	.q_tabs.vertical.left .tab-content{
		border-left-width: 1px;
		left: -1px;
	}
	.q_tabs.vertical.right .tab-content{
		border-right-width: 1px;
		right: -1px;
	}
	.q_tabs.boxed .tabs-container{
		border-top-width: 1px;
		top: -1px;
	}














	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
		padding-left:0;
		padding-right:0;
		background-color:transparent;
	}








	.blog_holder.masonry article .post_text .post_text_inner{
		border-style:solid;
		border-width:1px;
		border-color:#eeeeee;
		border-top-width:0px;
	}
	.blog_holder.masonry article.format-quote .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_text_inner,
	.blog_holder.masonry article.format-audio .post_text .post_text_inner{
		border-top-width:1px;
	}
	.blog_holder.masonry article.format-audio .post_text .post_text_inner{
		border-left-width:0px;
		border-right-width:0px;
		border-bottom-width:0px;
	}
	.blog_holder.masonry article.format-audio{
		border-style:solid;
		border-width:1px;
		border-color:#eeeeee;
	}

	.blog_holder.masonry article .post_text .post_text_inner{
		border-radius: 0 0 1px 1px;
		-moz-border-radius: 0 0 1px 1px;
		-webkit-border-radius: 0 0 1px 1px;
	}
	.blog_holder.masonry article.format-audio,
	.blog_holder.masonry article.format-quote .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_text_inner{
		border-radius: 1px;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
	}
	.blog_holder.masonry article .mejs-container,
	.blog_holder.masonry_full_width article .mejs-container,
	.blog_holder.masonry article .post_text .post_text_inner,
	.blog_holder.masonry_full_width article .post_text .post_text_inner
	{
	background-color: #f8f8f8;
	}
 
  
	aside.vertical_menu_area{
        background-color: #0074a7;
	}



	aside .vertical_menu_area_widget_holder,
	aside .vertical_menu_area_widget_holder p,
	aside .vertical_menu_area_widget_holder span
	{
		color: #e8e8e8;
	}

	.vertical_menu_area{
		text-align:left;
	}












        .popup_menu_holder{
        background-color: rgba(0,116,167,1);
    }















	.title .separator { background-color: #ffffff; }
	




